version: '3.8'
services:
  paradedb:
    container_name: paradedb
    image: registry.cn-hangzhou.aliyuncs.com/hdls/paradedb:0.22.3-pg17
    environment:
      POSTGRES_DB: sciomni
      POSTGRES_PASSWORD: test
    volumes:
      - ./data/paradedb/data:/var/lib/postgresql/data
      - ./data/paradedb/backup:/backup
    restart: always
    networks:
      - middleware

networks:
  middleware:
    name: middleware
    external: false

